{
	"identifier": "ls-460-t21",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Whitewalls",
	"GroupID": "mev-whitewalls",
	"bulkAdds": [
		{
		"kind": "ColorableImageComponent",
		"size": [
		  0.93,
		  0.93,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall_b.png",
		"name": "whitewall R1a",
		"transform": {
		  "position": [
			0.803,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.49999997,
			-0.49999997,
			-0.49999997,
			0.49999997
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Pilot Truck",
			"Pilot",
			"Pilot Wheel 1",
			"Cylinder.001"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  0.93,
		  0.93,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall_b.png",
		"name": "whitewall R2a",
		"transform": {
		  "position": [
			0.803,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.49999997,
			-0.49999997,
			-0.49999997,
			0.49999997
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Pilot Truck",
			"Pilot",
			"Pilot Wheel 2",
			"Cylinder.003"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  1.8,
		  1.8,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall.png",
		"name": "whitewall R3a",
		"transform": {
		  "position": [
			0.803138,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.707106769,
			-3.090862E-08,
			-0.707106769,
			3.090862E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Drivers",
			"Drivers 1",
			"Cylinder.023"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  1.8,
		  1.8,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall.png",
		"name": "whitewall R4a",
		"transform": {
		  "position": [
			0.803138,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.707106769,
			-3.090862E-08,
			-0.707106769,
			3.090862E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Drivers",
			"Drivers 2",
			"Cylinder.021"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  1.8,
		  1.8,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall.png",
		"name": "whitewall R5a",
		"transform": {
		  "position": [
			0.8031261,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.707106769,
			-3.090862E-08,
			-0.707106769,
			3.090862E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Drivers",
			"Drivers 3",
			"Cylinder.022"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  0.93,
		  0.93,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall_b.png",
		"name": "whitewall L1a",
		"transform": {
		  "position": [
			-0.803,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.49999997,
			0.49999997,
			0.49999997,
			0.49999997
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Pilot Truck",
			"Pilot",
			"Pilot Wheel 1",
			"Cylinder.001"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  0.93,
		  0.93,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall_b.png",
		"name": "whitewall L2a",
		"transform": {
		  "position": [
			-0.803,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.49999997,
			0.49999997,
			0.49999997,
			0.49999997
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Pilot Truck",
			"Pilot",
			"Pilot Wheel 2",
			"Cylinder.003"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  1.8,
		  1.8,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall.png",
		"name": "whitewall L3a",
		"transform": {
		  "position": [
			-0.803138,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.707106769,
			-3.090862E-08,
			0.707106769,
			-3.090862E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Drivers",
			"Drivers 1",
			"Cylinder.023"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  1.8,
		  1.8,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall.png",
		"name": "whitewall L4a",
		"transform": {
		  "position": [
			-0.803138,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.707106769,
			-3.090862E-08,
			0.707106769,
			-3.090862E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Drivers",
			"Drivers 2",
			"Cylinder.021"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  1.8,
		  1.82,
		  0.006
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall.png",
		"name": "whitewall L5a",
		"transform": {
		  "position": [
			-0.7994334,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.707106769,
			-3.090862E-08,
			0.707106769,
			-3.090862E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Drivers",
			"Drivers 3",
			"Cylinder.022"
		  ]
		},
		"enabled": true
		}
	]
}